@charset "utf-8";


.wrap-hello {position: relative;}
.wrap-hello .banner {overflow:hidden; border-radius:2rem;}
.wrap-hello .banner img {width:100%;}
.wrap-hello .title {display: inline-block; padding: 3rem 6rem 3rem 7.5rem; background:url('../../images/sub/bg-hello-title.png') no-repeat center / cover; border-radius:1rem; box-shadow: 0 0 2rem rgba(0,0,0,0.5);}
.wrap-hello .title strong {display: inline-block; font-family: pm; font-size: 4rem; text-align: center; color:#fff;}
.wrap-hello .text {position: relative; margin:0 6rem; margin-top: -5rem;}
.wrap-hello .text::before {content:''; position: absolute; right:0; top:3.8rem; z-index: -1; width:56.1rem; height:11.6rem; background:url('../../images/sub/img-hello-obj.png') no-repeat center / cover;}
.wrap-hello .text p {margin-top: 5.5rem; font-family: pm; font-size: 1.7rem; line-height: 3rem; color:#545454;}
.wrap-hello .text p i {display: block; margin:3rem 0;}
.wrap-hello .name {position: relative; display: flex; justify-content: space-between; align-items: center; margin-top: 4rem;}
.wrap-hello .name::before {content:''; position: absolute; top:50%; left:0; width:100%; height:1px; background:#1C1C1C;}
.wrap-hello .name strong {position: relative; padding-right: 1.8rem; background:#fff; font-family: pb; font-size: 2.4rem; color:#1C1C1C; }
.wrap-hello .name span {position: relative; padding-left: 1.8rem; background:#fff; font-family: pb; font-size: 1.8rem; color:#F2778D;}

@media screen and (max-width:1200px) {
  .wrap-hello .title {padding:3rem 2rem 3rem 2rem;}
  .wrap-hello .title strong {font-size:3rem;}
  .wrap-hello .text {margin:0 3rem; margin-top:-5rem;}
}
@media screen and (max-width:1000px) {
  .wrap-hello .name {flex-direction: column; align-items: start;}
  .wrap-hello .name span {padding-left: 0;}
}
@media screen and (max-width:768px) {
  .wrap-hello .banner {height:23rem;}
  .wrap-hello .banner img {width:100%; height:100%; object-fit: cover; object-position: right;}
  .wrap-hello .title {padding:2rem}
  .wrap-hello .title strong {font-size: 2.5rem;}
  .wrap-hello .text {margin:0 2rem; margin-top:-6rem;}
  .wrap-hello .text::before {display: none;}
  .wrap-hello .text p {margin-top: 3rem; font-size: 1.6rem;}
}

/* [S] 조직도 */
.org-wrap {position: relative; padding:10rem 5rem; background: #F9F3F3; border-radius:1rem; --line:#aaa;}
.org-wrap .frame {max-width:136rem; width:100%; margin:0 auto;}
.org-wrap .top {position: relative;}
.org-wrap .top::before {content:''; position: absolute; left:50%; top:0; width:1px; height:100%; background:var(--line); }
.org-wrap .org-title {position: relative; padding-bottom: 4.5rem;}
.org-wrap .org-title .box {overflow: hidden; display: flex; align-items: center; justify-content: center; flex-direction: column; max-width:80rem; min-height:10rem; margin: 0 auto; padding:1rem 0; background:url('../../images/sub/bg-org-title.jpg') no-repeat center / cover; border-radius:1rem; text-align: center;}
.org-wrap .org-title strong {font-family: pb; font-size: 3rem; line-height: 1; color:#fff;}
.org-wrap .org-title p {font-family: pr; font-size: 2.2rem; color:#F3D3CD;}
.org-wrap .org-side {position: relative; padding-bottom: 5.5rem;}
.org-wrap .org-side::after {content:''; display: block; clear:both;}
.org-wrap .org-side-right {position: relative; width:50%; margin: 0 auto;}
.org-wrap .org-side-box {position: relative; padding:1.9rem 1rem; background:#DB8F8F; border-radius:1rem; text-align: center;}
.org-wrap .org-side-box strong {font-family: pm; font-size: 2rem; line-height: 2.5rem; color:#fff;}
.org-wrap .org-side-box p {font-family: pr; font-size: 1.8rem; color:#FFEFEF;} 
.org-wrap .btm-list ul {position: relative; display: flex; margin: 0 -2rem;}
.org-wrap .btm-list ul::before {content:''; position: absolute; left:50%; top:0; width:66.7%; height:1px; background:var(--line); transform: translateX(-50%);}
.org-wrap .btm-list li {position: relative; flex:1; padding:0 2rem; text-align: center;}
.org-wrap .btm-list li::before {content:''; position:absolute; left:50%; top:0; width:1px; height:100%; background:var(--line);}
.org-wrap .btm-list li:nth-child(2)::before {display:none;}
.org-wrap .btm-list .box {position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; min-height:8rem; padding:0 1rem; background: #594246; border-radius:1rem;}
.org-wrap .btm-list strong {font-family: pm; font-size: 2rem; line-height: 2.5rem; color:#fff;}
.org-wrap .btm-list p {font-family: pr; font-size: 1.8rem; color:#DBCCCE;}
.org-wrap .btm-list1 li {padding-top:5rem; }
.org-wrap .btm-list2 li {padding-top: 4rem;}

@media screen and (max-width:1200px) {
  .org-wrap .org-title .box {width:80%;}
  .org-wrap .btm-list ul {flex-wrap:wrap;margin:0 -1rem;}
  .org-wrap .btm-list li {width:50%; padding:2rem 1rem 0 1rem;}
}
@media screen and (max-width:768px) {
  .org-wrap {padding:5rem 2rem;}
  .org-wrap .org-title {padding-bottom: 3rem;}
  .org-wrap .org-title .box {min-height: 8rem;}
  .org-wrap .org-title strong {font-size: 2.5rem;}
  .org-wrap .org-title p {font-size: 2rem;}
  .org-wrap .org-side {padding-bottom: 3rem;}
  .org-wrap .org-side-box strong {font-size: 1.8rem;}
  .org-wrap .org-side-box p {font-size: 1.6rem;}
  .org-wrap .btm-list1 li {padding-top: 3rem;}
  .org-wrap .btm-list strong {font-size: 1.8rem;}
  .org-wrap .btm-list p {font-size: 1.6rem;}
}
/* [E] 조직도 */

/* [S] 연구지원절차 */

.flow-wrap{margin-bottom: 5rem;}
.flow-wrap .flow-box{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch; padding-bottom: 5.4rem; position: relative;}
.flow-wrap .flow-box::after{content:""; display: block; position: absolute; left: 14rem; bottom: 2rem; width: 2.3rem; height: 1.4rem; background: url(../../images/sub/ic-organ-arrow.png) no-repeat center center / cover;}
.flow-wrap .flow-box:last-child{padding-bottom: 0;}
.flow-wrap .flow-box:last-child::after{display: none;}
.flow-box .flow-left{width: 30rem; min-height: 8.5rem; background-color: #594246; border-radius: 1rem; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.flow-box .flow-left p{font-size: 2.2rem; line-height: 3rem; color: white; font-family: pb; text-align: center;}
.flow-box .flow-right{width: calc(100% - 32rem); display: flex; flex-wrap: wrap; justify-content: space-between; background-color: #f4eef0; border-radius: 1rem; padding: 1.2rem 4rem; align-items: center;}
.flow-box .flow-right .flow-list{width: calc(100% - 10rem); padding-right: 2rem;}
.flow-box .flow-right .flow-list li{font-size: 1.7rem; color: #594246; font-family: pm; padding-left: 1.7rem; position: relative; margin-bottom: .3rem}
.flow-box .flow-right .flow-list li::before{content:""; display: block; position: absolute; left: 0; top: .9rem; width: .6rem; height: .6rem; border-radius: 50%; background-color: #594246;}
.flow-box .flow-right .flow-list li:last-child{margin-bottom: 0;}
.flow-box .flow-right .flow-ps{width: 10rem; position: relative; padding-left: 2.2rem;}
.flow-box .flow-right .flow-ps::before{content:""; display: block; position: absolute; left:0 ; top: .5rem; width: .2rem; height: calc(100% - 1rem); background-color: #555555;}
.flow-box .flow-right .flow-ps p{font-size: 1.7rem; line-height: 3rem; color: #555555; font-family: pm;}
.flow-box.ful .flow-left{width: 100%;}


.procedure-wrap .procedure-box{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch; padding-bottom: 5.4rem; position: relative;}
.procedure-wrap .procedure-box::after{content:""; display: block; position: absolute; left: 50%; margin-left: -1.15rem; bottom: 2rem; width: 2.3rem; height: 1.4rem; background: url(../../images/sub/ic-organ-arrow.png) no-repeat center center / cover;}
.procedure-wrap .procedure-box:last-child{padding-bottom: 0;}
.procedure-wrap .procedure-box:last-child::after{display: none;}
.procedure-wrap .procedure-left{width: 30rem; min-height: 8.5rem; background-color: #594246; border-radius: 1rem; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.procedure-wrap .procedure-left p{font-size: 2.2rem; line-height: 3rem; color: white; font-family: pb; text-align: center;}
.procedure-wrap .procedure-right{width: calc(100% - 32rem); display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch}
.procedure-wrap .procedure-right .procedure-list{width: calc(100% - 34rem); background-color: #f4eef0; border-radius: 1rem; display: flex; align-items: center; padding: 1.2rem 4rem;}
.procedure-wrap .procedure-right .procedure-list li{font-size: 1.7rem; color: #594246; font-family: pm; padding-left: 1.7rem; position: relative; margin-bottom: .3rem}
.procedure-wrap .procedure-right .procedure-list li::before{content:""; display: block; position: absolute; left: 0; top: .9rem; width: .6rem; height: .6rem; border-radius: 50%; background-color: #594246;}
.procedure-wrap .procedure-right .procedure-list li:last-child{margin-bottom: 0;}
.procedure-wrap .procedure-right .procedure-part{width: 32rem; border-radius: 1rem; background-color: #d67082; display: flex; align-items: center; justify-content: center;}
.procedure-wrap .procedure-right .procedure-part p{font-size: 1.7rem; color: #ffffff; font-family: pm; text-align: center;}

@media screen and (max-width: 1200px) {
  .flow-wrap .flow-box::after{left: 9rem;}
  .flow-box .flow-left{width: 20rem; min-height: 6rem;}
  .flow-box .flow-left p{font-size: 1.8rem; line-height: 2.5rem;}
  .flow-box .flow-right{width: calc(100% - 22rem); padding: 1rem 3rem;}
  .flow-box .flow-right .flow-list li{font-size: 1.5rem;}
  .flow-box .flow-right .flow-list li::before{top: .7rem;}
  .flow-box .flow-right .flow-ps p{font-size: 1.4rem; line-height: 2.5rem;}

  .procedure-box .procedure-left{width: 20rem; min-height: 6rem;}
  .procedure-box .procedure-left p{font-size: 1.8rem; line-height: 2.5rem;}
  .procedure-wrap .procedure-right{width: calc(100% - 22rem)}
  .procedure-wrap .procedure-right .procedure-list{padding: 1rem 3rem; width: calc(100% - 17rem);}
  .procedure-wrap .procedure-right .procedure-list li{font-size: 1.5rem;}
  .procedure-wrap .procedure-right .procedure-list li::before{top: .7rem;}
  .procedure-wrap .procedure-right .procedure-part{width: 15rem;}
  .procedure-wrap .procedure-right .procedure-part p{font-size: 1.4rem;}
}

@media screen and (max-width: 768px) {

  .flow-wrap .flow-box{flex-direction: column;}
  .flow-box .flow-left{width: 100%; min-height: auto; padding: 1rem 2rem;}
  .flow-box .flow-right{width: 100%; flex-direction: column; justify-content: start; align-items: start; margin-top: 1rem;}
  .flow-box .flow-right .flow-list{width: 100%; padding-right: 0; padding-bottom: 5rem;}
  .flow-box .flow-right .flow-ps{width: 100%; padding-left: 0; padding-top: 1rem;}
  .flow-box .flow-right .flow-ps::before{width: 2rem; height: .1rem; left: 0; top: 0;}
  .flow-wrap .flow-box::after{left: 50%; margin-left: -1.15rem;}

  .procedure-wrap .procedure-box{flex-direction: column;}
  .procedure-box .procedure-left{width: 100%; min-height: auto; padding: 1rem 2rem;}
  .procedure-wrap .procedure-right{width: 100%; flex-direction: column; margin-top: 1rem;}
  .procedure-wrap .procedure-right .procedure-list{width: 100%;}
  .procedure-wrap .procedure-right .procedure-part{width: 100%; padding: 1rem 2rem; margin-top: 1rem;}
}

/* [E] 연구지원절차 */


/* [S] 찾아오시는 길 */
.location-map {position: relative;}
.location-map .img-box {overflow:hidden; border-radius:1rem;}
.location-map .img-box img {width:100%;}
.location-map .text-box {position: relative; margin: -5rem 5rem 0 5rem; padding:1.5rem 5rem; background:#594246 url('../../images/sub/bg-pattern.png') repeat; border-radius:1rem;}
.location-map .box-inner {display: flex; justify-content: space-between; flex-wrap:wrap;}
.location-map ul {display: flex; align-items: center; margin:1.5rem 0;}
.location-map li {margin-right: 6rem;}
.location-map li:last-child {margin-right: 2rem;}
.location-map li p {position: relative; display: flex; align-items: center; font-family: pm; font-size: 2rem; color:#fff;}
.location-map li p::before {content:''; display: inline-block; flex-shrink: 0; margin-right:1.5rem;}
.location-map li.icon1 p::before {width:3rem; height:3.4rem; background:url('../../images/sub/ic-location1.png') no-repeat center / cover;}
.location-map li.icon2 p::before {width:3.5rem; height:3.5rem; background:url('../../images/sub/ic-location2.png') no-repeat center / cover;}
.location-map li strong {position: relative; padding-left: 1.7rem;}
.location-map li strong::before {content:''; position: absolute; left:0; top:50%; width:0.2rem; height:1.5rem; margin-top:-0.7rem; background:#271d1f;}
.location-map .link {position: relative; display: flex; gap:0 1rem; margin:1.5rem 0;}
.location-map .link a {display: flex; align-items: center; min-width:13rem; height:4rem; padding:0.9rem 3rem 0.9rem 1.2rem; background:#fff url('../../images/sub/ic-location-arrw.png') no-repeat right 1.6rem center; border-radius:0.5rem;}
.location-map .link a span {display: inline-block; text-indent: -9999rem; flex-shrink:0;}
.location-map .link a:first-child span{width: 7.6rem; height:2.1rem; background:url('../../images/sub/ic-naver.png') no-repeat center / contain;}
.location-map .link a:last-child span{width: 8.4rem; height:2.2rem; background:url('../../images/sub/ic-kakao.png') no-repeat center / cover;}
.location-map .link a:hover {background:#D67082 url('../../images/sub/ic-location-arrw-on.png') no-repeat right 1.6rem center;}
.location-map .link a:first-child:hover span {background:url('../../images/sub/ic-naver-on.png') no-repeat center / cover;}
.location-map .link a:last-child:hover span {background:url('../../images/sub/ic-kakao-on.png') no-repeat center / cover;}
@media screen and (max-width:1200px) {
    .location-map .text-box {padding:2rem 3rem;}
    .location-map ul {flex-wrap:wrap;}
    .location-map li {margin-right: 2rem;}
    .location-map li strong {font-size: 1.6rem;}
}
/* @media screen and (max-width:1100px) {
    .location-map .box-inner {flex-direction: column;}
    .location-map li {margin-bottom: 2rem;}
} */
@media screen and (max-width:850px) {
    .location-map .text-box {margin:-3rem 2rem 0 2rem;}
}
@media screen and (max-width:768px) {
    .location-map ul {flex-direction: column; align-items: start; margin:1rem 0;}
    .location-map ul li {margin-bottom: 2rem;}
    .location-map ul li:last-child {margin-bottom: 0;}
    .location-map .link {margin: 1rem 0;}
    .location-map li.icon1 p::before {width:3.5rem; background-size:contain;}
}
@media screen and (max-width:550px) {
  .location-map .img-box {border-radius:0;}
  .location-map .text-box {margin:0; width:100%; border-radius:0;}
  
}
/* [E] 찾아오시는 길 */